Name: 'GStreamer GObject Introspection overrides for Python '
Bug-Database: https://gitlab.freedesktop.org/gstreamer/gst-python/issues
Repository: https://gitlab.freedesktop.org/gstreamer/gst-python.git
Repository-Browse: http://gitlab.freedesktop.org/gstreamer/gst-python
